Summary:  Mobile device synchronization tool
Name:     drakmsync
Version:  0.4
Release:  %mkrel 2
Source0:  %name-%version.tar.bz2
License:  GPL
Group:    System/Configuration/Other
Url:      http://www.mandrivalinux.com/en/cvs.php3
Requires: drakxtools => 10.4.53-1mdv2007.0
Requires: msynctool
Requires: perl-Gtk2 >= 1.023-1mdk
BuildRoot: %_tmppath/%name-%version-buildroot
BuildArch: noarch

%description
Drakmsync is a tool that makes it easy to synchronize
mobile devices.

%prep
%setup -q

%build
%make

%install
rm -fr $RPM_BUILD_ROOT
%makeinstall_std

#install lang
%find_lang %name

%post
%update_menus

%postun
%clean_menus

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%_bindir/*
%{_datadir}/applications/drakmsync.desktop
%_datadir/drakmsync/*.pm
%attr(644,root,root) %_datadir/drakmsync/profiles/*
/usr/lib/libDrakX/icons/pda_section.png


%changelog
* Thu Oct 04 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.4-2mdv2008.0
+ Revision: 95321
- requires msynctool (#34465)

* Wed Oct 03 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.4-1mdv2008.0
+ Revision: 95063
- updated translation

* Tue Sep 25 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.3-1mdv2008.0
+ Revision: 92941
- updated translations

* Wed Sep 19 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.2-1mdv2008.0
+ Revision: 90961
- add syncML profiles
- updated translation

* Thu Aug 16 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.1-2mdv2008.0
+ Revision: 64184
- fix description & summary (adamw)

* Tue Aug 14 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.1-1mdv2008.0
+ Revision: 63391
- Import drakmsync




* Tue Aug 14 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.1-1mdv2008.0
- initial release
